	/*
    Theme Name: Twenty Twenty Child 
    Theme URL: http://wp.liquidvisual.ca
	Description: Twenty Twenty Child 
    Theme Author: Chris G. Brown
    Author URL: http://liquidvisual.ca
    Template: twentytwenty 
    Version: 1.0.0 
    Text Domain: twentytwenty-child 
    */
.powered-by-wordpress {
	display: none;
}
#site-content p, #site-content ul, #site-content ol {
font-family: Helvetica Neue, Arial, sans-serif !important;
font-weight: 100 !important;
}
.header-footer-group p {
	font-family: Helvetica Neue, Arial, sans-serif !important;
}
.primary-menu-wrapper .primary-menu li ul {
	background-color: #004400;
	color: #00ee00;
}
.greenbg {
	background-color: #004400 !important;
	padding: 18px 18px 18px 18px;
	color: #ffffff;
	box-shadow: 5px 5px 10px #444444;
	height: 100%;
	border: 1px solid white;
	}
.whitebg {
	background-color: #ffffff !important;
	padding: 18px 18px 18px 18px;
	color: #004400;
	height: 100%;
	box-shadow: 5px 5px 10px #444444;
	border: 2px solid #004400;
}
.doctags {
	background-color: #004400 !important;
	padding: 18px 18px 18px 18px;
	color: #008800;
	margin-bottom: 10px;
	box-shadow: 5px 5px 10px #444444;
	border: 1px solid white;
}
.entry-title {
	font-size: 240%;
}
.entry-header .heading-size-1 {
	font-size: 220%;
}
.list-custom-taxonomy-widget .postform {
	width: 100%;
}
.woocommerce-LoopProduct-link .wp-post-image {
	display: none;
}
.columns-1 * {
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
}
.columns-1 h2 {
	padding: 0px 0px 6px 0px !important;
	margin: 0px 0px 6px 0px !important;
	font-weight: 500;
	border-bottom: 1px solid #aaccaa;
}
.woocommerce-LoopProduct-link h2 {
text-decoration: none;
}
.woocommerce-LoopProduct-link h2:hover {
text-decoration: underline;
}


.woocommerce-LoopProduct-link .price {
	display: none !important;
}
.product_type_simple {
	display: none !important;
}
.heading-size-3 {
	font-size: 120%;
 }
.woocommerce-products-header .page-title {
	font-size: 220%;
}
.wc-tabs {
display: none;
}
.related {
	clear: both;
}
.woocommerce-breadcrumb {
	display: none;
}
 .wp-post-image {
	background: #004400;
	box-shadow: 5px 5px 10px #444444;
}

.woocommerce-product-gallery {
	background: #004400;
	box-shadow: 5px 5px 10px #444444;
}
.woocommerce-ordering{
	
}
.entry-categories {
	display: none;
}
.post-meta-wrapper {
		display: none;
}
